:root {
	--gotham: "Gotham-Book";
	--gotham-book-gdi: "Gotham-Bold_gdi";
	--animate-duration: 1s;
	--animate-delay: 1s;
	--animate-repeat: 1;
}

#canvasContainer {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#loaderDfr {
	position: absolute;
	left: 650px;
	top: 330px;
	display: block;
	z-index: 1020;
}

#adhoc_meet_img {
	display: none;
	position: absolute;
	top: 196px;
	left: 32px;
	width: 637px;
	/*    pointer-events: none;*/
}

#schedule_meet_div {
	display: none;
}

.animPlayBtns img {
	width: 65px;
	height: 43px;
	z-index: 11111111;
}

#point1image2 {
	opacity: 1;
	left: -54px;
	position: absolute;
	top: 468px;
	width: 70.05px;
	height: 70.05px;
}


#point6image {
	opacity: 1;
	left: 413px;
	position: absolute;
	top: 492px;
	width: 70.05px;
	height: 70.05px;
}

#intelImage {
	display: block;
	opacity: 1;
	left: -45px;
	position: absolute;
	top: 467px;
	width: 70.05px;
	height: 70.05px;
}

#point2IntelImage,#point7IntelImage,#point4IntelImage {
	position: absolute;
	top: 551px;
	left: 254px;
	width: 70.05px;
	height: 70.05px;
}

.fadingEffect {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #dfdfe4;
}

.firstChild {
	font-size: 18px;
	font-weight: bold;
}

.pointcontent {
	text-align: left;
	position: absolute;
	padding: 10px;
	z-index: 0;
	display: none;
	height: auto;
}

@font-face {
	font-family: "Gotham-Book";
	src: url("fonts/gotham_book/Gotham-Book.eot");
	src: url("fonts/gotham_book/Gotham-Book.eot") format("embedded-opentype"),
		url("fonts/gotham_book/Gotham-Book.woff") format("woff"),
		url("fonts/gotham_book/Gotham-Book.ttf") format("truetype"),
		url("fonts/gotham_book/Gotham-Book.svg#MyriadProLight") format("svg");
}

@font-face {
	font-family: "Gotham-Bold_gdi";
	src: url("fonts/Gotham-Bold_gdi.eot");
	src: url("fonts/Gotham-Bold_gdi.eot") format("embedded-opentype"),
		url("fonts/Gotham-Bold_gdi.woff") format("woff"),
		url("fonts/Gotham-Bold_gdi.ttf") format("truetype"),
		url("fonts/Gotham-Bold_gdi.svg") format("svg");
}

html,
body {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #bfbec3;
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
	font-family: "Gotham-Book";
}

body {
	color: #dedee3;
	padding: 0px;
	font-family: "Gotham-Book";
	margin: 0px;
	overflow: hidden;
}

#blackPatch {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	background-color: white;
}

#close {
	position: absolute;
	top: -531px;
	left: 1145px;
	display: none;
}

.fullScreenBox {
	right: 20px;
	top: 26px;
	position: absolute;
	cursor: pointer;
	z-index: 1005;
	width: 32px;
	height: 32px;
}

#reset {
	right: 40px;
	bottom: 90px;
	visibility: hidden;
	z-index: 1005;
}

#home {
	position: absolute;
	left: 1225px;
	top: 18px;
	display: block;
	z-index: 1008;
}

#backText {
	left: 1245px;
	top: 63px;
	z-index: 1008;
	position: absolute;
	font-family: "Gotham-Book";
	font-size: 12px;
}

.cur {
	cursor: pointer;
	z-index: 10;
	display: none;
}

.navDiv {
	display: block;
	position: absolute;
	overflow: hidden;
	font-family: "LenovoGridnik";
	font-size: 16px;
	color: #ec3729;
	z-index: 3;
}




#Menu2text {
	top: 17px;
	left: 47px;
	position: absolute;
	display: none;
}

#imageContainer {
	z-index: 1;
	cursor: pointer;
}

#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
	z-index: 0;
}

#loader1 {
	z-index: 3050;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loader2 {
	z-index: 5030;
	position: absolute;
	left: -300px;
	top: -11px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loaderbar {
	position: absolute;
	left: 300px;
	top: 78px;
	width: 1px;
	outline: none;
	overflow: hidden;
}

#superblaze {
	z-index: 2;
	position: absolute;
	height: 100%;
	width: 0.1px;
}

#scenediv {
	text-align: left;
	padding: 0px 0px;
	margin: 0;
	width: 1286px;
	height: 723px;
	visibility: visible;
	border: 1px solid rgb(128, 128, 128);
	overflow: hidden;
	position: absolute;
}

#zoomSliderContainer {
	position: absolute;
}

.ui-slider {
	border: 1px solid #aaaaaa;
	background: #ffffff;
}

.ui-slider .ui-widget-header {
	background: #0083ca;
}

.ui-corner-all {
	/*visibility: hidden;*/
}

.ui-slider .ui-slider-handle {
	width: 12px;
	height: 12px;
	background: url(../images_gl/zoom_Dot.png) no-repeat;
	overflow: hidden;
	position: absolute;
	left: -34px;
	border-style: none;
	outline: none;
}

.ui-accordion .ui-accordion-content {
	overflow: hidden;
	overflow-x: hidden;
}

.ui-slider-handle-hover {
	width: 41px;
	height: 16px;
}

.zoom {
	position: absolute;
	left: -2px;
	top: -2px;
	cursor: pointer;
	width: 44px;
	height: 44px;
}

#zoomInBtn {
	background-image: url("../images_gl/plus_up.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	cursor: pointer;
}

#zoomInBtnActive {
	background-image: url("../images_gl/plus_down.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	visibility: hidden;
	cursor: pointer;
}

#zoomOut {
	left: -2px;
	top: 161px;
	cursor: pointer;
}

#zoomOutBtn {
	background-image: url("../images_gl/minus_up.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	cursor: pointer;
}

#zoomOutBtnActive {
	background-image: url("../images_gl/minus_down.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	visibility: hidden;
	cursor: pointer;
}

.btn {
	position: absolute;
	width: 49px;
	height: 49px;
	cursor: pointer;
}

.btn1 {
	position: absolute;
	width: 45px;
	height: 45px;
	cursor: pointer;
	z-index: 3;
}

.btn2 {
	position: absolute;
	cursor: pointer;
}

#resetBtn {
	background-repeat: no-repeat;
	overflow: hidden;
}

#lenovo_logo {
	position: absolute;
	bottom: 136px;
	right: 0px;
	z-index: 0;
	height: 119.86px;
}

#rightAnim {
	position: absolute;
	top: 80px;
	right: -235px;
	z-index: 9999;
	cursor: pointer;
	color: #fff;
}

#right_txt li {
	list-style: none;
}

#righttxt1 {
	list-style: none;
	position: absolute;
	top: 44px;
	left: 28px;
	font-size: 12px;
	font-family: "Gotham-Book";
	line-height: 70px;
}

#righttxt2 {
	list-style: none;
	position: absolute;
	top: 10px;
	left: 41px;
	font-size: 11px;
	font-family: "Gotham-Book";
}

#rightAnim ul li:before {
	background-color: rgba(113, 112, 115, 0);
}

#first {
	position: absolute;
	right: -80px;
	bottom: 20px;
	height: 33px;
	width: 420px;
	cursor: pointer;
}

#logo {
	position: absolute;
	right: 20px;
	top: 4px;
}

#on {
	position: absolute;
	left: 161px;
	display: block;
}

#off {
	position: absolute;
	left: 161px;
	display: none;
}

html,
body {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #000;
	overflow: hidden;
}

body {
	background-color: #fff;
	color: #3b4652;
	padding: 0px;
	font-size: 18px;
	margin: 0px;
}

table,
th,
td {
	border: 1px solid white;
}

.headingText {
	opacity: 0;
	font-size: 25px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.heading5Text,
.heading6Text,
.heading7Text {
	opacity: 0;
	font-size: 31px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.headingText1,
.headingText2,
.headingText3,
.headingText4 {
	opacity: 0;
	font-size: 31px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.body5Text,
.body6Text,
.body7Text {
	opacity: 0;
	font-size: 28px;
	width: 670px;
	padding-top: 77px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
	line-height: 20px;
}

.textfadin {
	padding-top: 30px;
}

.bodyText {
	opacity: 1;
	font-size: 15px;
	width: 670px;
	padding-top: 10px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.bodyTextMenu10 {
	font-size: 17px;
	width: 670px;
	padding-top: 30px;
}

.bodyText1 {
	opacity: 0;
	font-size: 28px;
	width: 670px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.imageTrans {
	opacity: 0;
	padding-top: 30px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

#topheading {
	left: 520px;
	top: 9px;
	font-size: 30px;
	font-family: "Gotham-Bold_gdi";
	position: absolute;
	padding: 10px;
	z-index: 1005;
	opacity: 1;
	line-height: 24px;
	width: 500px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.noselect,
img {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	user-drag: none;
	image-rendering: optimizeSpeed;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
}

.insideBtnController {
	position: absolute;
	top: 0;
	left: 170px;
	z-index: 30;
	display: none;
}

.greyOutBox {
	position: absolute;
	top: 3px;
	left: 5px;
	height: 15px;
	width: 15px;
	background-color: #707072;
	z-index: 0;
	display: inline-block;
}

.redOutBox {
	background-color: #ff0000;
}

.productName {
	position: fixed;
	left: 0px;
	top: 0;
	z-index: 0;
	overflow: hidden;
	font-size: 20px;
	color: #ededed;
	width: 1375px;
	background-image: url(../images_gl/Thinkagle_Newbar.svg);
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
}

span#pauseplayImg {
	display: inline-block;
	position: absolute;
	right: 12px;
	top: 12px;
}

span#pauseplayImg2 {
	display: none;
	position: absolute;
	right: 12px;
	top: 12px;
}

.productName span {
	display: inline-block;
	position: absolute;
	top: 22px;
	left: 186px;
}

.productName img {
	position: absolute;
	top: 19px;
	left: 40px;
}

.topheading {
	position: absolute;
	top: 100px;
	left: 55px;
	opacity: 1;
	width: 760px;
}

.sub-heading-text {
	position: absolute;
	left: 87px;
	top: 110px;
	z-index: 0;
	font-size: 22px;
	color: #464646;
	display: block;
}

li {
	list-style-type: disc;
}

#pointtext1,
#point2text,
#point3text,
#point4text,
#point5text,
#point6text,
#point10text {
	/* pointer-events: all; */
}

div#rightSideController {
	z-index: -1;
	pointer-events: all;
	overflow: hidden;
	font-family: "Gotham-Book";
	margin-left: -29px;
}

.animPlayBtns span,
.animPlayBtns1 span {
	margin-left: 37px;
	display: inline-block;
	color: #4a555d;
	font-size: 13px;
	width: 300px;
}

#onloadCopy {
	position: absolute;
	display: block;
	left: 300px;
	top: 85px;
	font-size: 16px;
	text-align: left;
	width: 915px;
	height: auto;
	z-index: 3029;
	overflow: visible;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

#onloadCopy ul {
	width: 100%;
}

#onloadCopy ul li {
	text-align: left;
	line-height: 22px;
}

.listTitle {
	text-align: left;
	margin-left: -5px;
	background-color: #e2231a;
	color: #ffffff;
	padding: 5px 5px 5px 10px;
	width: 460px;
}

.listTitle.second-para {
	position: absolute;
	top: 0px;
	left: 500px;
	width: 413px;
	background-color: #6f7170;
}

.listItems.second-list {
	position: absolute;
	left: 20px;
	top: 0px;
}

#HeadingText {
	position: absolute;
	top: 34px;
	left: 235px;
	width: 1000px;
	text-align: center;
	font-size: 25px;
	font-family: 'Gotham-Bold_gdi';
}

#HeadingOnload {
	position: absolute;
	top: 50px;
	left: 72px;
	color: rgb(235, 20, 10);
	width: 1000px;
	text-align: center;
	font-size: 29px;
	font-family: 'Gotham-Bold_gdi';
}

.pointSubText {
	position: absolute;
	top: 98px;
	left: 335px;
	width: calc(100% - 400px);
	font-size: 16px;
	text-align: left;
}

.pointSubText .text {
	text-align: left;
	display: inline-block;
	font-size: 16px;
	font-family: "Gotham-Book";
}

#point15text1 {
	position: absolute;
	top: 80px;
	left: 390px;
	width: 700px;
	color: #000;
	text-align: left;
}

#point15text1 span {
	display: block;
	color: #000;
	margin-top: 20px;
}

#point15text1 .text {
	width: 700px;
}

.plusLine {
	position: relative;
	border-style: dotted;
	border-color: #eb140a;
	border-width: 0;
}

.plusText {
	position: absolute;
	margin: 0;
	text-align: center;
	line-height: 1;
}

::-webkit-scrollbar {
	display: none;
}

.bold {
	font-family: "Gotham-Bold_gdi";
}

/********** SERVICE PAGE START **********/

.point15textmainimg {
	position: absolute;
	top: 175px;
	left: 446px;
	width: 600px;
}

#point15text1 i {
	display: block;
	margin-top: 20px;
	font-style: normal;
}

#point15text2,
#point15text3,
#point15text4,
#point15text5,
#point15text6,
#point15text7 {
	position: absolute;
	width: 44px;
	height: 44px;
	cursor: pointer;
	z-index: 1;
	pointer-events: all;
}

#point15text2 {
	top: 343px;
	left: 445px;
}

#point15text3 {
	top: 230px;
	left: 609px;
}

#point15text4 {
	top: 267px;
	left: 904px;
}

#point15text5 {
	top: 491px;
	left: 966px;
}

#point15text6 {
	top: 590px;
	left: 831px;
}

#point15text7 {
	top: 539px;
	left: 573px;
}

#point15text2 img,
#point15text3 img,
#point15text4 img,
#point15text5 img,
#point15text6 img,
#point15text7 img {
	width: 100%;
	display: block;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
	top: 50%;
	position: absolute;
	left: 50%;
	-webkit-transition: -webkit-transform 0.5s linear;
	transition: transform 0.5s linear;
}

.point15text1SubContents {
	position: absolute;
	width: 210px;
	display: none;
	top: 197px;
	left: 1015px;
	z-index: 1;
}

.point15text1SubContents h3 {
	margin: 0 0 10px;
}

.point15text1SubContents p {
	font-size: 14px;
}

.point15text1SubContents ul {
	padding-left: 0px;
	margin: 0;
	list-style: none;
}


.point15text1SubContents ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
	list-style: none;
}

.point15text1SubContents ul li::before {
	content: "\2022";
	color: #3b4652;
	margin-right: 7px;
}

#point15textContent1 {
	top: 281px;
	left: 255px;
}

#point15textContent2 {
	top: 120px;
	left: 400px;
}

#point15textContent3 {
	top: 148px;
	left: 990px;
	width: 240px;
}

#point15textContent4 {
	top: 455px;
	left: 1026px;
	width: 220px;
}

#point15textContent5 {
	top: 541px;
	left: 919px;
	width: 280px;
}

#point15textContent6 {
	top: 430px;
	left: 290px;
	width: 270px;
}

#point15textContent7 {
	top: 130px;
	left: 988px;
	width: 240px;
}

.point15textContent {
	position: absolute;
	width: 200px;
	display: none;
	z-index: 1;
}

.point15textContent h3 {
	margin: 0 0 10px;
}

.point15textContent p {
	font-size: 14px;
}

.point15textContent ul {
	padding-left: 0px;
	margin: 0;
	list-style: none;
}

.point15textContent ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
	list-style: none;
}

.point15textContent ul li::before {
	content: "\2022";
	color: #3b4652;
	margin-right: 7px;
	vertical-align: top;
}

.point15textContent ul li span {
	display: inline-block;
	width: calc(100% - 20px);
	vertical-align: baseline;
}

.point15textContent a {
	font-size: 14px;
	color: #498bc9;
	margin-top: 5px;
	display: inline-block;
	pointer-events: all;
	position: fixed;
	left: 265px;
	width: 200px;
	top: 670px;
}

#point15li1 {
	position: absolute;
	top: 57px;
	font-size: 16px;
}

#point15text8 {
	position: absolute;
	top: 380px;
	left: 675px;
	width: 187px;
	height: 92px;
	cursor: pointer;
	pointer-events: all;
}

#point15text8 span {
	display: block;
	font-size: 18px;
	font-family: "Gotham-Book";
	font-weight: bold;
	line-height: 1.1;
	-webkit-transition: transform 0.7s linear;
	transition: transform 0.7s linear;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}

/********** SERVICE PAGE END **********/



#onloadCopy ul li {
	z-index: 1;
	background-color: transparent;
	text-align: left;
	line-height: 22px;
	padding-bottom: 10px;
}

#transpatch5 {
	background-image: url("../images_gl/LENOVO_THINKAGILE_CP_RT_TOUR_6_4-Network.png");
	background-repeat: no-repeat;
}

.animPlayBtns,
.animPlayBtns1 {
	position: relative;
	top: 0;
	left: 0;
	margin: 15px 15px 15px -15px;
	width: 180px;
	cursor: pointer;
}

.line {
	position: absolute;
	top: 11px;
	left: 13px;
	background: orange;
	height: 2px;
	width: 140px;
}

[id*="point3text"] h3 {
	margin-top: 0;
	margin-bottom: 0.25em;
	font-family: "Gotham-Bold_gdi";
	color: #000;
	font-size: 20px;
	font-weight: inherit;
}

[id*="point3text"] p {
	margin: 0;
	color: #000;
	font-size: 20px;
}

/********************* hotspot start ***********************/

/* board connection end */


/* START CSS FOR DEPLOYMENT	SECTION */
@font-face {
	font-family: "Arial";
	src: url("fonts/arial.ttf");
}

@font-face {
	font-family: "Arial_bold";
	src: url("fonts/ARIALNB.ttf") format("truetype")
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateX(0, -20%, 0);
	}

	to {
		opacity: 1;
		transform: translateX(0, 0, 0);
	}
}

@keyframes fadeIn1 {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}




/*Point 20 text start*/
#point20logo {
	position: absolute;
	left: 313px;
	width: 194px;
	top: 44px;
	/* border: 1px solid #000;*/
}

#point20text1 {
	font-size: 22px;
	/* text-align: center; */
	position: absolute;
	left: 545px;
	width: 664px;
	top: 79px;
}

#point20data {
	position: absolute;
	left: 380px;
	top: 204px;
}

#point20data>div {
	position: relative;
	padding-left: 96px;
	width: 703px;
	margin-bottom: 42px;
}

#point20data img {
	position: absolute;
	top: 0px;
	left: -50px;
	width: 122px;
}

#point20data p {
	font-size: 17px;
}


/*Point 20 text end*/

/*Point 21 text start*/

#point21text1 {
	width: 300px;
	position: absolute;
	top: 180px;
	left: 897px;
	font-weight: 900;
	font-size: 17px;
	text-align: center;
}

@-moz-document url-prefix() {
	#point21text1 {
		width: 350px;
		position: absolute;
		top: 180px;
		left: 870px;
		font-weight: 900;
		font-size: 17px;
		text-align: center;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	#point21text1 {
		width: 350px;
		position: absolute;
		top: 180px;
		left: 870px;
		font-weight: 900;
		font-size: 17px;
		text-align: center;
	}
}

#point21text01 {
	width: 330px;
	position: absolute;
	top: 210px;
	left: 880px;
	font-size: 16px;
	text-align: left;
}

#point21img1 {
	width: 100px;
	position: absolute;
	top: 90px;
	left: 390px;

}

#point21img2 {
	width: 250px;
	position: absolute;
	top: 300px;
	left: 920px;
}

#point21img3 {
	width: 200px;
	position: absolute;
	top: 230px;
	left: 630px;
}

#point21list {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 320px;
	left: 310px;
	width: 300px;
	opacity: 1 !important;
}

#point21list li {
	font-size: 16px;
	margin-bottom: 10px;
}

#point21text2 {
	width: 150px;
	position: absolute;
	top: 180px;
	left: 380px;
	font-weight: 900;
	font-size: 17px;
}

#point21text02 {
	width: 305px;
	position: absolute;
	top: 210px;
	left: 300px;
	font-size: 16px;
}

#bulletColor {
	list-style: none;
}

#bulletColor1 {
	list-style: none;
}

#bulletColor1 ::after {
	display: none;
}

#bulletColor ::before {
	color: black;
	content: "\2022";
	margin-right: 7px;

}

#bulletColor1 ::before {
	color: black;
	content: "\2022";
	margin-right: 7px;

}

/*Point 21 text end*/

/*Slider css start*/
.slides {
	position: relative;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#slides2 li {
	list-style-type: none;
}

.slide {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 1;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	border: 1px solid #000;
	padding: 8px;
}

.showing {
	opacity: 1;
	z-index: 2;
}

.SliderManag {
	position: absolute;
	left: 804px;
	top: 281px;
}

.js-slideshow {
	height: 279px;
	width: 430px;
	overflow: hidden;
	position: relative;
}

.js-slideshow img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index: -10;
	transition: all 800ms;
}

.js-slideshow img.is-shown {
	transition: all 800ms;
	opacity: 1;
	z-index: 10;
}

/*Slider css end*/


#point2text1 {
	position: absolute;
	top: 198px;
	left: 281px;
	width: calc(100% - 990px);
	font-size: 16px;
	text-align: left;
}

#point3text1 {
	position: absolute;
	top: 90px;
	/* left: 260px; */
	/* width: calc(100% - 1030px); */
	font-size: 16px;
	text-align: left;
}



.point13text2 {
	position: absolute;
	left: 1120px;
	top: 626px;
	width: 148px;
	font-size: 10px;
}

.point13text3 {
	position: absolute;
	left: 1120px;
	top: 658px;
	width: 130px;
	font-size: 10px;
}

#point6text1 {
	width: 799px !important;
}

#point6text1 {
	top: 76px;
}

/***************************************Hotspot Start **************************************************/

#hotspot1,
#hotspot2,
#hotspot3,
#hotspot4,
#hotspot5,
#hotspot6,
#hotspot66,
#hotspot7,
#hotspot7_1,
#hotspot7_2,
#hotspot7_3,
#hotspot7_4,
#hotspot7_5,
#hotspot7_6,
#hotspot7_7,
#hotspot7_8,
#hotspot7_9,
#hotspot7_10,
#hotspot7_11,
#hotspot8_1,
#hotspot8_2,
#hotspot8_3,
#hotspot8_4,
#hotspot8_5,
#hotspot8,
#hotspot9,
#hotspot10,
#hotspot11,
#hotspot12,
#hotspot13,
#hotspot14,
#hotspot15,
#hotspot16,
#hotspot17,
#hotspot18,
#hotspot19,
#hotspot20 {
	position: absolute;
	pointer-events: none;
}

#hot1line1_1::before,
#hot1line1_2::before,
#hot1line1_3::before,
#hot1line1_4::before,
#hot1line1_5::before,
#hot1line2_1::before,
#hot1line2_2::before,
#hot1line3_1::before,
#hot1line3_2::before,
#hot1line3_3::before,
#hot1line3_4::before,
#hot1line3_5::before,
#hot1line6_1::before,
#hot1line6_2::before,
#hot1line66_1::before,
#hot1line66_2::before {
	position: absolute;
	left: -6px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot1line1 {
	    position: absolute;
    border-top: 2px dotted red;
    width: 496px;
    height: 0px;
    top: 205px;
    right: -282px;
    transform: rotate(180deg);
}

#hot1line1_1,
#hot1line1_2,
#hot1line1_3,
#hot1line1_4,
#hot1line1_5 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	height: 0px;
	top: 169px;
	transform: rotate(90deg);
}

#hot1line1_1 {
	right: 176px;
}

#hot1line1_2 {
	right: 76px;
}

#hot1line1_3 {
	right: -34px;
}

#hot1line1_4 {
	right: -142px;
}

#hot1line1_5 {
	right: -242px;
}

#point4text1 {
	position: absolute;
    top: 192px;
    left: 290px;
    width: 144px;
    font-size: 15px;
    text-align: left;
}

#hot1line2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 427px;
	/* height: 105px; */
	top: -84px;
	right: -104px;
	transform: rotate(180deg);
}

#hot1line4 {
	position: absolute;
	border: dotted red;
	border-width: 2.5px 2.5px 2.5px 2.5px;
	height: 84px;
	width: 367px;
	top: -95px;
	right: -187px;
	transform: rotate(180deg);
}

#hot1line2_1,
#hot1line2_2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 44px;
	height: 0px;
	transform: rotate(90deg);
}

#hot1line2_1 {
	top: -107px;
	right: -126px;
}

#hot1line2_2 {
	top: -107px;
	right: 86px;
}

#point4text2 {
	position: absolute;
	top: -90px;
	left: -458px;
	width: 156px;
	font-size: 15px;
	text-align: left;
}

#hot1line3 {
	position: absolute;
	border-top: 2px dotted red;
	width: 515px;
	height: 0px;
	top: -101px;
	left: -323px;
	transform: rotate(180deg);
}

#hot1line6 {
	position: absolute;
	border-top: 2px dotted red;
	width: 439px;
	height: 0px;
	bottom: 28px;
	left: -285px;
	transform: rotate(180deg);
}

#hot1line66 {
	position: absolute;
	border-top: 2px dotted red;
	width: 439px;
	height: 0px;
	bottom: -14px;
	left: -285px;
	transform: rotate(180deg);
}

#hot1line3_1,
#hot1line3_2,
#hot1line3_3,
#hot1line3_4,
#hot1line3_5 {
	border-top: 2px dotted red;
	width: 57px;
	height: 0px;
	transform: rotate(270deg);
}

#hot1line6_1,
#hot1line6_2 {
	border-top: 2px dotted red;
	width: 51px;
	height: 0px;
	transform: rotate(270deg);
}

#hot1line66_1,
#hot1line66_2 {
	border-top: 2px dotted red;
	width: 51px;
	height: 0px;
	transform: rotate(270deg);
}

#hot1line3_1 {
	position: absolute;
	top: -72px;
	left: -230px;
}

#hot1line6_1 {
	position: absolute;
	top: -51px;
	right: 141px;
	width: 27px;
}

#hot1line6_2 {
	position: absolute;
	top: -52px;
	left: 141px;
	width: 29px;
}

#hot1line66_1 {
	position: absolute;
	top: -16px;
	right: 149px;
	width: 10px;
}

#hot1line66_2 {
	position: absolute;
	top: -16px;
	left: 148px;
	width: 12px;
}

#hot1line3_2 {
	position: absolute;
	top: -72px;
	left: -132px;
}

#hot1line3_3 {
	position: absolute;
	top: -72px;
	left: -34px;
}

#hot1line3_4 {
	position: absolute;
	top: -72px;
	left: 64px;
}

#hot1line3_5 {
	position: absolute;
	top: -72px;
	left: 162px;
}


#point4text3 {
	position: absolute;
	top: -108px;
	right: 174px;
	width: 285px;
	font-size: 15px;
	text-align: left;
}

/* Front B200 View */

#hot7line1::before,
#hot7line2::before,
#hot7line2_1::before,
#hot7line3::before,
#hot7line6::before,
#hot7line8::before {
	position: absolute;
	left: 70px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot7line9::before {
	position: absolute;
	left: 100px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot7line7::before,
#hot7line7_1::before,
#hot7line5::before,
#hot7line5_1::before,
#hot7line5_2::before,
#hot7line5_3::before,
#hot7line5_4::before,
#hot7line5_5::before,
#hot7line10::before,
#hot7line10_1::before {
	position: absolute;
	left: 0px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot7line4_1::before {
	position: absolute;
	left: 12px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot7line1 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -50px;
	right: -45px;
	transform: rotate(90deg);
}

#hot7line2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -50px;
	right: -25px;
	transform: rotate(90deg);
}

#hot7line2_1 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -50px;
	right: -95px;
	transform: rotate(90deg);
}

#hot7line2_2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 70px;
	top: -87px;
	right: -58px;
}

#hot7line2_3 {
	position: absolute;
	border-top: 2px dotted red;
	width: 17px;
	top: -95px;
	right: -32px;
	transform: rotate(90deg);
}

#hot7line3 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -50px;
	right: -75px;
	transform: rotate(90deg);
}

#hot7line4 {
	position: absolute;
	border-top: 2px dotted red;
	width: 101px;
	top: -37px;
	left: 32px;
	transform: rotate(180deg)
}

#hot7line4_1 {
	position: absolute;
	border-top: 2px dotted red;
	width: 15px;
	top: -27px;
	left: 25px;
	transform: rotate(90deg);
}


#hot7line5 {
	position: absolute;
	border-top: 2px dotted red;
	width: 24px;
	top: 50px;
	right: -15px;
	transform: rotate(90deg);
}

#hot7line5_1 {
	position: absolute;
	border-top: 2px dotted red;
	width: 24px;
	top: 50px;
	right: -332px;
	transform: rotate(90deg);
}

#hot7line5_2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 24px;
	top: 50px;
	right: -222px;
	transform: rotate(90deg);
}

#hot7line5_3 {
	position: absolute;
	border-top: 2px dotted red;
	width: 24px;
	top: 50px;
	right: -115px;
	transform: rotate(90deg);
}

#hot7line5_4 {
	position: absolute;
	border-top: 2px dotted red;
	width: 24px;
	top: 50px;
	right: -432px;
	transform: rotate(90deg);
}

#hot7line5_5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 495px;
    top: 65px;
    left: 1px;
}


#hot7line6 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -50px;
	right: -75px;
	transform: rotate(90deg);
}

#hot7line7 {
	position: absolute;
	border-top: 2px dotted red;
	width: 44px;
	top: -15px;
	right: -125px;
	transform: rotate(90deg);
}

#hot7line7_1 {
	position: absolute;
	border-top: 2px dotted red;
	width: 44px;
	top: -15px;
	right: -345px;
	transform: rotate(90deg);
}

#hot7line7_2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 420px;
	top: 8px;
	right: -325px;
}


#hot7line8 {
	position: absolute;
	border-top: 2px dotted red;
	width: 74px;
	top: -20px;
	right: -10px;
}

#hot7line9 {
	position: absolute;
    border-top: 2px dotted red;
    width: 106px;
    top: -20px;
    right: -15px;
}

#hot7line10 {
	position: absolute;
    border-top: 2px dotted red;
    width: 20px;
    top: -10px;
    right: -15px;
    transform: rotate(90deg);
}


#hot7line10_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 20px;
    top: -10px;
    right: -290px;;
    transform: rotate(90deg);
}

#hot7line10_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 410px;
    top: -0px;
    right: -415px;
}


#point7text1 {
	position: absolute;
	top: -105px;
	width: 145px;
	font-size: 15px;
	right: -15px;
}

#point7text2 {
	position: absolute;
	top: -120px;
	left: -38px;
	width: 170px;
	font-size: 15px;
}

#point7text3 {
	position: absolute;
	top: -105px;
	left: 35px;
	width: 145px;
	font-size: 15px;
}

#point7text4 {
	position: absolute;
	top: -40px;
	left: 145px;
	width: 140px;
	font-size: 15px;
}

#point7text5 {
	position: absolute;
    top: 60px;
    left: 504px;
    width: 150px;
    text-align: left;
    font-size: 15px;
}

#point7text7 {
	position: absolute;
	top: 1px;
	right: 105px;
	width: 145px;
	font-size: 15px;
	text-align: right;
}

#point7text8 {
	position: absolute;
	top: -100px;
	right: 75px;
	width: 145px;
	font-size: 15px;
	text-align: right;
}

#point7text9 {
	position: absolute;
	top: -25px;
	right: 100px;
	width: 145px;
	font-size: 15px;
	text-align: right;
}

#point7text10 {
    position: absolute;
    top: -5px;
    left: 425px;
    width: 140px;
    font-size: 15px;
}


/* Front B200 View End*/

/* Rear B200 View */

#hot8line7::before,
#hot8line7_1::before,
#hot8line4::before,
#hot8line4_1::before,
#hot8line4_2::before {
	position: absolute;
	left: 85px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot8line2_1::before,
#hot8line2_2::before {
	position: absolute;
	left: 75px;
	top: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#hot8line1 {
	position: absolute;
	border-top: 2px dotted red;
	top: -1px;
	width: 96px;
	right: -45px;
}

#hot8line1_1 {
	position: absolute;
	border: dotted red;
	border-width: 2.5px 2.5px 2.5px 2.5px;
	height: 84px;
	width: 367px;
	top: -88px;
	right: -418px;
	transform: rotate(180deg);
}

#point8text1 {
	position: absolute;
	top: -10px;
	right: 58px;
	width: 125px;
	font-size: 15px;
	text-align: right;
}

#hot8line2 {
	position: absolute;
	border-top: 2px dotted red;
	top: -100px;
	width: 425px;
	right: -378px;
}

#hot8line2_1 {
	position: absolute;
	border-top: 2px dotted red;
	top: -60px;
	width: 76px;
	right: -415px;
	transform: rotate(90deg);
}

#hot8line2_2 {
	position: absolute;
	border-top: 2px dotted red;
	top: -60px;
	width: 76px;
	transform: rotate(90deg);
	right: 8px;
}

#hot8line2_3 {
	position: absolute;
	border-top: 2px dotted red;
	top: -112px;
	width: 25px;
	right: -175px;
	transform: rotate(90deg);
}

#point8text2 {
	position: absolute;
	top: -142px;
	right: -255px;
	width: 225px;
	font-size: 15px;
	text-align: right;
}


#hot8line4 {
	position: absolute;
	border-top: 2px dotted red;
	top: -125px;
	width: 86px;
	right: -10px;
}

#hot8line4_1 {
	position: absolute;
	border-top: 2px dotted red;
	top: -35px;
	width: 86px;
	right: -10px;
}

#hot8line4_2 {
	position: absolute;
	border-top: 2px dotted red;
	top: 45px;
	width: 86px;
	right: -10px;
	;
}

#hot8line4_3 {
	position: absolute;
	border-top: 2px dotted red;
	top: -40px;
	width: 169px;
	right: -9px;
	transform: rotate(270deg);
}

#hot8line4_4 {
	position: absolute;
	border-top: 2px dotted red;
	top: -35px;
	width: 26px;
	right: 75px;
}

#point8text4 {
	position: absolute;
	top: -45px;
	right: 105px;
	width: 145px;
	font-size: 15px;
	text-align: right;
}

/* Rear B200 View End*/



/* Rear View */
#point5text1 {
	position: absolute;
	top: -64px;
	right: 259px;
	width: 126px;
	font-size: 15px;
	text-align: left;
}

#point5text2 {
	position: absolute;
	top: -78px;
	right: 290px;
	width: 146px;
	font-size: 15px;
	text-align: left;
}

#point5text3 {
	position: absolute;
	bottom: 24px;
	right: 258px;
	width: 136px;
	font-size: 15px;
	text-align: left;
}

#point5text7 {
	position: absolute;
	bottom: -36px;
	right: 274px;
	width: 192px;
	font-size: 15px;
	text-align: left;

}

#hot1line4_1 {
	position: absolute;
	border-top: 2.5px dotted red;
	width: 100px;
	height: 0px;
	top: -52px;
	left: -286px;
}

#hot1line5_1 {
	position: absolute;
	border-top: 2.5px dotted red;
	width: 54px;
	height: 0px;
	top: -72px;
	right: 243px;
}

#hot1line5 {
	position: absolute;
	border: dotted red;
	border-width: 2.5px 2.5px 2.5px 2.5px;
	height: 180px;
	width: 485px;
	top: -164px;
	right: -246px;
}

#Hotspot7Line1 {
	position: absolute;
	border-width: 0 0 2px 0;
	width: 20px;
	top: 11px;
	left: -8px;
	transform: rotate(90deg);
}

#Hotspot7Line2 {
	border-width: 0 0 2px 0;
	left: -92px;
	top: 21px;
	width: 95px;
}

#Hotspot7Line1::before {
	position: absolute;
	left: 0px;
	top: -1px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#point4text4 {
	position: absolute;
	top: -5px;
	left: -128px;
	width: 125px;
	font-size: 15px;
	text-align: left;
}

/* 
#hot1line66_1 {
	position: absolute;
    border-width: 0 0 2px 2px;
    width: 157px;
    top: 195px;
    right: 521px;
    transform: rotate(136deg);
}
#hot1line66_1::before{ 
	position: absolute;
    top: -1px;
    left: 158px;
    display: inline-block;
    content: '';
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 4px;
    width: 4px;
    background-color: red;
}
#hot1line66_2 {
	position: absolute;
    border-width: 0 0 2px 2px;
    width: 157px;
    top: -83px;
    right: 86px;
    transform: rotate(85deg);
}
#hot1line66_2::before{ 
	position: absolute;
    top: -1px;
    left: -5px;
    display: inline-block;
    content: '';
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 4px;
    width: 4px;
    background-color: red;
}
#point5text7 {
	position: absolute;
    top: 121px;
    right: 426px;
    width: 215px;
    font-size: 15px;
} */

#Hotspot8Line1 {
	position: absolute;
	border-bottom: 2px dotted red;
	width: 20px;
	top: -16px;
	left: -21px;
	transform: rotate(90deg);
}

#Hotspot8Line1::before,
#Hotspot8Line2::before {
	position: absolute;
	left: 19px;
	top: -1px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot8Line2 {
	position: absolute;
	border-bottom: 2px dotted red;
	width: 20px;
	top: -16px;
	left: 3px;
	transform: rotate(90deg);
}

#Hotspot8Line3 {
	position: absolute;
	border-top: 2px dotted red;
	width: 150px;
	top: -25px;
	left: -137px;
}

#point4text5 {
	position: absolute;
    top: -40px;
    text-align: left;
    left: -140px;
    width: 174px;
    font-size: 15px;
}

#Hotspot9Line1 {
	position: absolute;
	border-width: 0 0 2px 2px;
	width: 20px;
	top: -15px;
	left: -16px;
	transform: rotate(90deg);
}

#Hotspot9Line1::before {
	position: absolute;
	top: -1px;
	left: 18px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot9Line2 {
	border-width: 0 0 2px 0;
	left: -6px;
	top: -26px;
	width: 239px;
}

#point4text6 {
	position: absolute;
	top: -7px;
	left: 240px;
	width: 130px;
	font-size: 15px;
}

#Hotspot10Line1 {
	position: absolute;
	border-width: 0 0 2px 2px;
	width: 12px;
	top: 14px;
	left: -18px;
	transform: rotate(90deg);
}

#Hotspot10Line1::before {
	position: absolute;
	top: -1px;
	left: -6px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot10Line2 {
	border-width: 0 0 2px 0;
	left: -8px;
	top: 20px;
	width: 135px;
}

#point4text7 {
	position: absolute;
	top: -7px;
	left: 140px;
	width: 152px;
	text-align: left;
	font-size: 15px;
}

#Hotspot11Line1 {
	position: absolute;
	border-width: 0 0 2px 2px;
	width: 19px;
	top: -16px;
	left: -12px;
	transform: rotate(90deg);
}

#Hotspot11Line1::before {
	position: absolute;
	top: -1px;
	left: 20px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot11Line2 {
	border-width: 0 0 2px 0;
	right: 264px;
	top: -26px;
	width: 262px;
}

#point5text4 {
	position: absolute;
	top: -7px;
	right: 195px;
	width: 215px;
	font-size: 15px;
}

#Hotspot12Line1 {
	position: absolute;
	border-width: 0 0 2px 2px;
	width: 22px;
	top: -15px;
	left: -15px;
	transform: rotate(90deg);
}

#Hotspot12Line1::before {
	position: absolute;
	top: -1px;
	left: 20px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot12Line2 {
	border-width: 0 0 2px 0;
	left: -4px;
	top: -26px;
	width: 262px;
}

#point5text5 {
	position: absolute;
	top: -7px;
	left: 220px;
	width: 215px;
	font-size: 15px;
}


#Hotspot13Line1 {
	position: absolute;
	border-width: 0 0 2px 2px;
	width: 12px;
	top: -8px;
	left: -13px;
	transform: rotate(90deg);
}

#Hotspot13Line1::before {
	position: absolute;
	top: -1px;
	left: 10px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot13Line2 {
	border-width: 0 0 2px 0;
	left: -8px;
	top: -14px;
	width: 235px;
}

#point5text6 {
	position: absolute;
	top: -4px;
	left: 240px;
	width: 152px;
	text-align: left;
	font-size: 15px;
}


#Hotspot14Line1 {
	border-width: 0 2px 0 0;
	top: -75px;
	left: 16px;
	height: 80px;
}

#Hotspot14Line1::before {
	position: absolute;
	top: 77px;
	left: -1px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}


#Hotspot15Line1 {
	border-width: 0 2px 0 0;
	top: -129px;
	left: 49px;
	height: 114px;
}

#Hotspot15Line1::before {
	position: absolute;
	top: 111px;
	left: -1px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}




#Hotspot16Line1 {
	border-width: 0 2px 0 0;
	top: 0px;
	left: -19px;
	height: 77px;
}

#Hotspot16Line1::before {
	position: absolute;
	top: 0px;
	left: -1px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot17Line1 {
	border-width: 0px 2px 2px 2px;
	top: 0px;
	width: 79px;
	left: 24px;
	height: 75px;
}

#Hotspot17Line1::before {
	position: absolute;
	top: 0px;
	left: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot17Line1_1::before {
	position: absolute;
	top: -77px;
	left: 104px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot17Line2 {
	border-width: 0px 2px 0 0;
	top: 0px;
	height: 38px;
	left: -18px;
}

#Hotspot18Line1 {
	border-width: 2px 0px 0px 2px;
	top: -1px;
	width: 20px;
	left: -56px;
	height: 145px;
}

#Hotspot18Line1::before {
	position: absolute;
	top: -3px;
	left: 17px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

#Hotspot18Line2 {
	position: absolute;
	border-top: 2px dotted red;
	width: 21px;
	top: 68px;
	left: -55px;
}

#Hotspot18Line2::before {
	position: absolute;
	top: -3px;
	left: 19px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}


#point7text6 {
	position: absolute;
	top: 80px;
	left: -50px;
	width: 100px;
	font-size: 15px;
}

#Hotspot19Line1 {
	border-width: 0 0 0 2px;
	top: -135px;
	height: 140px;
	right: 106px;
}

#Hotspot19Line1::before {
	position: absolute;
	top: 136px;
	left: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}


#Hotspot20Line1 {
	border-width: 0 0 0 2px;
	top: -56px;
	height: 48px;
	left: -56px;
}

#Hotspot20Line1::before {
	position: absolute;
	top: 48px;
	left: -3px;
	display: inline-block;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 4px;
	width: 4px;
	background-color: red;
}

/* *****************************************QR Code CSS************************************************* */
#qrcode {
	text-align: center;
	pointer-events: none;
	display: block;
	position: absolute;
	bottom: 6%;
	margin: 0;
	width: 235px;
	z-index: 1200;
}

#qrcodemenu {
	text-align: center;
	margin-top: 560px;
	position: absolute;
	height: auto;
	margin-left: 300px;
	background: transparent;
	padding: 0;
	border-top: 0 !important;
	pointer-events: none;
	opacity: 1;
}

#qrcode img {
	max-width: 90px;
}

#qrcodemenu img {
	max-width: 90px;
}

#qrcodemenu #text {
	text-align: center;
	font-size: 10px;
	position: absolute;
	color: #878787;
	/* display: inline-block; */
	width: 222%;
	top: 92px;
	left: -55px;
}

#qrcode #text {
	text-align: center;
	font-size: 10px;
	color: #878787;
	display: inline-block;
	width: 82%
}

#loaderAR p {
	font-family: "Gotham-Book";
	font-size: 15px;
	color: #fff;
}

#ARpopUp {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: url('../images_gl/AR_Images/BG.jpg') no-repeat no-repeat;
	width: 100%;
	height: 100%;
	background-size: cover;
}

.startAR {
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	color: #ffffff;
	font-family: "Gotham-Book";
	height: 47px;
	width: 227px;
	background-color: rgba(14, 80, 132, 255);
	border: none;
	border-radius: 5px;
	letter-spacing: -1px;
	font-weight: normal;
}

#camera7-refresh img,
#btnXR img,
#btnXR2 img,
#btnXR-iphone img {
	background-size: 40px;
	height: 75px;
	width: 75px;
}

.loaderAR {
	border: 3px solid #323337;
	border-radius: 50%;
	border-top: 3px solid #ffffff;
	width: 30px;
	height: 30px;
	z-index: 11;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin: 0px 0px 0px 67px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@media screen and (min-width: 320px) and (max-width: 1366px) {

	/* #btnXR2, #btnXR-iphone {
		padding: 0;
		background: transparent;
		border: 0;
		margin-right: 5px;
		width: 100%;
		height: 100%;
		margin: 0 auto
	} */
	#mobAR {
		display: block;
	}

	.imgMob {
		content: url(".mob_ar.png");
	}

	#qrcode img,
	#qrcodemenu img {
		pointer-events: all;
	}

	#btnXR {
		display: none;
	}
}

#ARModelInfo {
	display: flex;
	flex-direction: column;
	position: absolute;
	bottom: 57px;
	justify-content: center;
	align-items: center;
	width: 100%;
	z-index: 1;
}

#model_image {
	width: 93%;
	max-width: 400px;
}

#modelId p {
	font-size: 23px;
	color: #ffffff;
	font-family: "Gotham-book";
	letter-spacing: -1px;
}

#logoContainer {
	display: flex;
	position: absolute;
	right: 0px;
	top: 72px;
}

.logoImageContainer {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	width: 199px;
	height: auto;
}

.logoImageContainer img {
	width: 100%;
}

#logoTextContainer {
	margin-right: 15px;
	text-align: right;
	margin-top: 13px;
}

#logoTextContainer p {
	color: rgba(226, 33, 28, 255);
	font-family: 'Gotham-Book';
	margin: 0px;
	font-size: 23px;
	font-weight: bold;
}

#modelImageContainer {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 142px;
	left: 50%;
	z-index: 20;
	transform: translatex(-50%);
	width: 100%;
}

.blackPatch {
	background: black;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 249px;

}

#modelId {
	margin-bottom: 14px;
}

#loaderAR {
	position: absolute;
	left: 50%;
	bottom: -120%;
	transform: translate(-50%, -50%);
	z-index: 3;
	margin: auto;

}

@media screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
	.blackPatch {
		height: 155px;
	}

	#modelId {
		margin-bottom: 0px;

	}

	#modelImageContainer {
		bottom: 95px;
		transform: translatex(-50%)scale(0.85);
	}

	#ARModelInfo {
		bottom: 10px;
	}

	#logoContainer {
		z-index: 2;
		transform: scale(0.8);
		transform-origin: right;
	}

	.loaderAR {
		margin: auto;
	}

	#loaderAR {
		position: unset;
		left: unset;
		bottom: unset;
		transform: unset;
		z-index: unset;
		margin: auto;
		max-height: 68px;
		width: 150px;
		margin-top: -15px;
	}

}

/* css for xeon logo on ar landing page */

#amdLogo {
	display: flex;
	position: absolute;
	left: 40px;
	top: 160px;
}

#intelamdLogo {
	width: 92px;
	height: 92px;
}

#menu9 span {
  display: inline-block;
  width: 180px;
  white-space: normal;
  word-break: break-word;
}

.intel_text{
	font-size: 14px;
    font-weight: 600;
    width: 220px;
}